[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.SetPosition

SetPosition - specifies the position of the slider in the scroll bar

## Declaration

Source position: forms.pp line 119

`protected procedure TControlScrollBar.SetPosition(`
`const Value: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .